Skip site navigation (1) Skip section navigation (2)

Re: Cannot build PL/Perl ...

From: Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>
To: Adam Walczykiewicz <adamwal(at)poczta(dot)onet(dot)pl>
Cc: pgsql-interfaces(at)postgresql(dot)org
Subject: Re: Cannot build PL/Perl ...
Date: 2001-05-02 21:12:24
Message-ID: 3AF07838.9FAC2483@wgcr.org (view raw, whole thread or download thread mbox)
Thread:
Lists: pgsql-interfaces
Adam Walczykiewicz wrote:
> 
> Cannot build PL/Perl because libperl is not a shared library.
> I'v got this error when I tried to compile PL/Perl.
> I have SuSE Linux 7.0 , have I get a libperl.so library , and put it in
> /usr /lib ...

You have to rebuild the SuSE perl package to include libperl.so, then
reinstall.  This is why the RPM's don't include pl/perl by default.
--
Lamar Owen
WGCR Internet Radio
1 Peter 4:11

In response to

pgsql-interfaces by date

Next:From: Carlos MorenoDate: 2001-05-03 02:55:45
Subject: Testing mailing-list + Question on C++ interface
Previous:From: Eric MarsdenDate: 2001-05-02 20:37:48
Subject: [ANN] pg.el v0.8 --- socket level Emacs Lisp interface

Privacy Policy | About PostgreSQL
Copyright © 1996-2017 The PostgreSQL Global Development Group